BODY {
	background : White;
	background-color : White;
	font-family : Tahoma;
	font-size : 9pt;
}
TEXTAREA {
	font-family : Tahoma;
	font-size : 9pt;
}
TD {
	font-size : 9pt;
	font-family : Tahoma;
}
SMALL {
	font-size : 8pt;
	font-family : Tahoma;
	color : 999999;
}
A {
	color: blue;
}
A:Hover {
	color: maroon;
	font-family : Tahoma;
}
BIG {
	font-size : 14pt;
	font-weight: bold;
}

p {
	padding: 5px;
}

/*calendar styles*/
.yui-calcontainer {
	/*background-color:#000000;*/
	background: url(calendarbackground.gif) repeat-x;
}
.yui-calendar td.calcell {
	background-color:#FFFFCC;
	}
.yui-calendar .calweekdaycell {
	background-color:#6e6e6e;color:#fff;padding:5px;
}
.yui-calendar .calhead {
	border:1px solid #3E3E3E;
	vertical-align:middle;
	background-color:#6e6e6e;color:#fff;
}
.yui-calendar .calheader {
	/*position:relative;*/
	width:100%;
	text-align:center;
	vertical-align:middle;
	padding:2px;
}

.yui-calendar td.calcell.calcellhover a {
	color:#000;
}

.calTable {
	background-color : white;
	font-family : Tahoma;
	font-size : 7pt;
	color : 3e3e3e;
}
.calTable TD {
	font-size : 7pt;
	font-family : Tahoma;
	color : 3e3e3e;
}
.calHdr {
	background-color:999999;
}
.calHdr a {
	color:white;
	font-weight:bold;
}